

.dk-section-imgleft {
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
}

.dk-container-imgleft {
    max-width: 1228px;      
    margin-left: auto;       
    margin-right: auto;
    margin-top: 32px;
    position: relative;
}




.dk-grid-imgleft {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    border-radius: 16px;
    position: relative;
}


.dk-grid-imgleft > :nth-child(2) {
    border: 2px solid #C4C4C4;
    padding: 28px 24px;
    border-radius: 16px;
}

@media (min-width: 1024px) {
    .dk-grid-imgleft {
        grid-template-columns: 40% auto;
    }
}

.dk-card-imgleft {
    width: 100%;
    display: flex;
    flex-direction: column;
    /*border: 2px solid #C4C4C4;*/
    text-align: left;
    min-height: 260px;
    gap: 28px;
    /*padding: 28px 24px;*/
    /*border-radius: 16px;*/
    position: relative;
   /* transition: border-color 0.2s ease;*/
}


/*
.dk-card-gridimage:hover {
    border-color: #006a5c;
} */


.dk-flow > * + * {
    margin-top: 28px;
}


.dk-image-wrapper-imgleft {
    border-radius: 16px;
    height: 350px;
    background-size: cover;
    overflow: hidden;
}

.dk-image-wrapper-imgleft img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.dk-card-title-imgleft {
    font-weight: 600;
    font-size: 24px;
    margin-bottom: -12px;
    line-height: 42px;
    /*color:#006a5c;*/
}

.dk-card-text-imgleft {
    font-weight: 300;
    font-size: 16px;
}

.dk-card-action-imgleft {
    margin-top: auto;
    display: flex;
    justify-content: flex-end;
}


.dk-card-action-imgleft-l {
    margin-top: auto;
    display: flex;
    justify-content: flex-start;
   
}


.dk-btn-dark {
    display: inline-block;

    padding-top: 12px;
    padding-bottom: 6px;
    padding-left: 56px;
    padding-right: 56px;

    height: 48px;
    margin-top: 32px;
    margin-right: 16px;

    font-weight: 600;
    font-size: 16px;
    white-space: nowrap;

    border-radius: 12px;

    color: #fff;
    background: #006a5c;

    border: 2px solid #006a5c;
}

.dk-btn-dark:hover {
    background: #fff;
    color: #006a5c;
}



.dk-btn-light {
    display: inline-block;

    padding-top: 12px;
    padding-bottom: 6px;
    padding-left: 56px;
    padding-right: 56px;

    height: 48px;
    margin-top: 4px;
    margin-right: 16px;

    font-weight: 600;
    font-size: 16px;
    white-space: nowrap;

    border-radius: 12px;

    color: #006a5c;
    background: #fff;

    border: 2px solid #006a5c;
}

.dk-btn-light:hover {
    background: #006a5c;
    color: #fff;
}


.dk-list-circle-imgleft {
    list-style-type: circle;      
    padding-left: 24px;     
    font-weight: 300;             
    font-size: 16px;
    margin-top: -4px;
    margin-bottom: 0;             
    line-height: 22px;            
    color: #000;                  
}

.dk-list-circle-imgleft li::marker {
    color: #5C5C5C;              
}
